<?xml version='1.0' encoding='UTF-8'?>
<data>
	<settings>
		<languages default="en_GB" >
			<language ref="en_GB" name="British English" icon="en_GB_flag.png" />
		</languages>
		<windowSize width="1024" height="712" framerate="24" />
		<fade speed="1.0" type="Quad.easeInOut" />
		<applicationTitle><![CDATA[New Total English Starter Teacher's Resource Disc]]></applicationTitle>
		<popMenuBtns width="180" height="22" sep="2" margin="5" delay="1500" />
		<audioPlayer width="500" height="40" label="audioBank" lcName="audio_player" file="AudioPlayer.swf" scriptHeight="300" scriptFile="scriptWindow.swf" />
		<videoPlayer width="640" height="400" label="videoBank" lcName="video_player" file="VideoPlayer.swf" scriptHeight="300" scriptFile="scriptWindow.swf" />
	</settings>
	<library>
		<item swf="main_skin.swf" />
		<item swf="font_lib.swf" />
	</library>
	<stacks>
		<stack id="background" draw="background.swf" removeOnComplete="0" x="0" y="0">
			<events>
				<event type="stack_load" action="showStackInstant" />
			</events>
			<data>
				<bg fill="0x000000" />
			</data>
		</stack>
		<stack id="introVideo" draw="intro_video.swf" removeOnComplete="1" x="0" y="0">
			<events>
				<event type="stack_load" action="showStack" />
				<event type="stack_mouseup" action="stackComplete" />
				<event type="stack_complete" action="showSpecificStack" args="testmaster" />
			</events>
			<data>
				<bg fill="0x000000" />
				<video file="introduction.flv" width="800" height="450" />
			</data>
		</stack>
		<stack id="testmaster" draw="main_tm.swf" removeOnComplete="0" x="0" y="0">
			<events>
				<event type="stack_load" action="hideStack" />
			</events>
			<data xmlToLoad="_tm_navigation.xml" >
				<bg fill="0xFFFFFF" />
			</data>
		</stack>
	</stacks>
</data>